* {
	margin:0;
	padding:0;
}
body {
	font-size:12px;
	color:#004080;
	position:relative;
}
ul {
	list-style-type:none;
}
a {
	text-decoration:none;
	color:#004080;
}
a:hover {
	text-decoration:underline;
	color:#f00;
}
#box{width:730px;margin:0 auto;}
#header {
	width:730px;
	height:60px;
	margin:10px 0 0 0;
}
#header h1 {
	width:200px;
	height:60px;
	background:url(../images/logo.gif) no-repeat;
	font-size:14px;
	text-indent:-9999px;
	float:left;
}
#header a {
	display:block;
	width:200px;
	height:60px;
	text-decoration:none;
}
#header #soso {
	width:530px;
	height:30px;
	line-height:30px;
	float:right;
	margin:25px 0 0 0;
	text-indent:40px;
	font-weight:bold;
}
#header #soso  #content {
	width:300px;
	height:20px;
	line-height:20px;
	border:1px dashed #ccc;
}
#header #soso  #button {
	width:80px;
	height:23px;
	line-height:23px;
	border:none;
	cursor:pointer;
}
.bill {
	width:728px;
	height:90px;
	border:1px solid #eee;
}
#con {
	width:730px;
}
#con ul {
	width:728x;
	border:1px solid #ccc;
}
#con ul li{
	padding:0 5px;
	line-height:180%;
	border-bottom:1px solid #ccc;
	margin:8px 0 0 0;
}
#footer {
	width:730px;
	margin:0 auto;
	clear:both;
	height:40px;
	line-height:40px;
	background:#eee;
}
